<?php

function telegram_custom_rest(){

    register_rest_field(array('markets','venders','other_services','tlg_channels',"top_forums"), '_telegram_channels', array(
            'get_callback' => function (){
	            global $post;
	            $telegram_channels = get_post_meta($post->ID, '_telegram_channels',true);
                wp_reset_postdata();
                return $telegram_channels;
            }
    ));
}
add_action('rest_api_init', 'telegram_custom_rest' );